\name{PathWave-package}
\alias{PathWave-package}
\alias{PathWave}
\docType{package}
\title{
Performs an enrichment analysis on optimally ordered graphs.
}
\description{
The package PathWave includes functions to perform an enrichment analysis on optimally ordered graphs by applying the Haar wavelet transform. 
The enable the parsing of KEGG xml files, construction of adjacency marices, generation of LP solver readable files, parsing of the optimisation results and the enrichment analysis.
}
\details{
\tabular{ll}{
Package: \tab PathWave\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2009-09-16\cr
License: \tab GPL (>=2)\cr
}
\tabular{ll}{
The package enables to apply the following work flow:
pwKEGGxml():\tab parse KEGG xml files\cr
pwAdjMatrices():\tab build adjacency matrices\cr
pwLPFiles():\tab generate files for the arrangement problem, that can be read by LP solver\cr
pwOptGrids():\tab build optimised grids\cr
pathWave(): \tab perform analysis
}
}
\author{
Gunnar Schramm, Stefan Wiesberg
Maintainer: Gunnar Schramm <g.schramm@dkfz.de>
}
\references{
tba
}
\keyword{manip}
\keyword{graphs}
\keyword{optimize}
